{% extends 'base/base.html' %}
{% load static %}

{% block content %}
<nav class="navbar sticky-top navbar-expand-sm bg-dark navbar-dark" style="padding-left: 3%;">
    <a class="navbar-brand" href="/">
        <img src="{% static 'images/logo.svg' %}" style="width: 35px;">
    </a>
    <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNav" aria-controls="navbarNav" aria-expanded="false" aria-label="Toggle navigation">
        <span class="navbar-toggler-icon"></span>
    </button>
    <div class="collapse navbar-collapse" id="navbarNav">
        <ul class="nav navbar-nav ml-auto mt-2 mt-lg-0" style="padding-right: 20px;">
            <li class="nav-item active" style="margin: 10px;">
                <a href="/">Home</a>
            </li>
            <li class="nav-item" style="margin: 10px;">
                <a href="/#fitur">Fitur</a>
            </li>
            <li class="nav-item" style="margin: 10px;">
                <a href="/profile">Profile</a>
            </li>
        </ul>
    </div>
</nav>
{% endblock content %}
